.boardContainer {
  background-color: #0079bf;
  height: 100vh;
}

.headerContainer {
  width: 100%;
  padding: 0.5rem 0;
  background-color: #172b4d;
  display: flex;
  justify-content: center;
}

.columnsContainer {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
  height: 80vh;
  max-width: 100vw;
  overflow-x: auto;
}

.columnComposerContainer {
  list-style: none;
  background-color: #ebecf0;
  border-radius: 3px;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  min-width: 250px;
  margin: 0 2rem;
  padding: 1rem;
}
